<?xml version="1.0" encoding="utf-8"?>
<!-- 森林清新搜索框背景 -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="20dp"/>
            <solid android:color="@color/cold_silver"/>
        </shape>
    </item>
    <item 
        android:top="1dp"
        android:bottom="10dp">
        <shape android:shape="rectangle">
            <corners android:radius="20dp"/>
            <solid android:color="@color/texture_highlight"/>
        </shape>
    </item>
</layer-list>

